/* Header Fix */
header { background-color: #0e4c92; }

/* Homepage Videos & Slideshows */
body.front .views_slideshow_thumbnailhover_main { margin-bottom: 45px; }

/* share tools */
ul.sharetools li a {
display: inline-block;
padding: 0 5px 0 32px;
height: 25px;
line-height: 25px;
background: transparent url(/sites/default/files/toolbox-icons-sprite2.png) no-repeat 0 0;
} 

/* article dates */
.field-field-date-published { float: none; }
.node-published .field-field-date-published { text-align: right; }

/* related links, article sidebar */
.view-article-blocks .related-story a { /* color: #0e4c92; */ line-height: 1.4em; }
.view-article-blocks .related-story a:hover { color: #2a9fe4; }

/* Mobile sidebar block visibility */

@media only screen and (max-width:649px) {
	aside div.block { float: none; clear: left; }
	aside div.subscribe { border: none; margin: 15px 15px 0 15px; display: block !important; }
	body.front aside div.block-mostpopular { display: block; width: auto; }
}

/* Photo captions fix for Safari */
div.caption.left p,
div.caption.right p {
clear: both !important;
display: inline-block;
}

img.floatleft,
img.floatright {
margin-bottom: 0;
}

/* Change font color from #585858 to #2c2c2c */
p, ul, ol, dl, table, blockquote,
a.disabled-link,
a.disabled-link:hover,
div.caption p,
.contributor,
.comm-bottom-block li,
ul.plain-list li,
ol.plain-list li,
ul.gray-link a,
ol.gray-link a,
.minor-menu ul li,
.minor-menu ul li a,
.view-article-blocks .related-story,
.view-article-blocks .related-story a,
/* Change #333 to #2c2c2c */
nav#primary a,
input.custom-search-box,
footer p {
color: #2c2c2c;
}

/* Wide Photos on Article Pages */
@media only screen and (max-width: 649px) {
    .node-type-article img {
    max-width: 100%;
    height: auto;
    }
}




